Subject: Last Call: OpenPGP Message Format to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 08 Sep 1998 14:16:39 -0400

The IESG has received a request from the Open Specification for Pretty
Good Privacy Working Group to consider OpenPGP Message Format
<draft-ietf-openpgp-formats-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 22, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-openpgp-formats-07.txt